/* Translation: English */

"Pay now" = "Pay now...";
"Gross" = "Amount";
"Payment with purpose" = "Payment with purpose..."; 
"no-tags" = "Unassigned";
"no-provider" = "Unassigned";
"no-category" = "Unassigned";
"no-date" = "Unassigned";
"short-Jan" = "Jan";
"short-Feb" = "Feb";
"short-Mar" = "Mar";
"short-Apr" = "Apr";
"short-May" = "May";
"short-Jun" = "Jun";
"short-Jul" = "Jul";
"short-Aug" = "Aug";
"short-Sep" = "Sep";
"short-Oct" = "Oct";
"short-Nov" = "Nov";
"short-Dec" = "Dec";
"Credit" = "Income";
"Debit" = "Expense";
"Credit/s" = "Income";
"Debit/s" = "Expense";
"Contacts (Credit)" = "Contacts by Income";
"Contacts (Debit)" = "Contacts by Expenses";
"Categories (Credit)" = "Categories by Income";
"Categories (Debit)" = "Categories by Expenses";
"Credit & Debit" = "Income & Expenses";
"Not Paid/filter" = "Not Paid";
"HOSettingsImport" = "General";
"HOSettingsExport" = "Templates";
"HOSettingsTrackedFolders" = "Observed Folders";
"HOSettingsFields" = "View";
"HOSettingsUpdates" = "Updates";
"HOSettingsReminders" = "Reminders";
"HOSettingsBanking" = "Banking";
"HOSettingsOCR" = "Text Recognition";
"HOSettingsAnalytics" = "Analytics";
"Setting: Document Date" = "Document Date";
"Setting: Payment Date" = "Payment Date";
"DMY (day month year)" = "day month year";
"MDY (month day year)" = "month day year";
"Start with dropping a folder.\n\nBut you can also drop individual files, like:\nPDFs\nImages\nMails\n\nImported files are stored as searchable PDF.\nText recognition and classification is applied automatically." = "Start by dropping a folder.\n\nYou can also drop individual files, like:\nPDF, mails, web pages, scans and images.\n\nImported files are stored as searchable PDF.\n\nText recognition, feature detection and classification is applied automatically";
"Do Begin" = "Start now";
"Add tracked folder" = "Observe Folder";
"Add Tracker" = "Observe";
"Tracked Folders" = "Observed Folders";
"From tracker: %@" = "From folder: %@";
"Remove Tracker" = "Stop Observation";
"Tracked Folder Not Found" = "Observed folder not found";
"We were not able to locate the following folder?\n\n%@" = "This folder could not be found:\n%@";
"VAT Rates" = "Tax Rates";
"Switch Receipts Library..." = "Open Receipts Library...";
"FLE Text" = "Welcome to Receipts\n\nThe first step is to create a library that will contain copies of all imported files.\n\nEnjoy the product.";
"This will delete permanently" = "Permanent deletion";
"Continuing will also delete the corresponding file copies. This operation is not undoable" = "The entry in this library is irrevocably deleted";
"Create Library" = "Let's go";
"FLE Text 1" = "We will first create a library for you.";
"FLE Text 2" = "This contains all copies of your imported files.";
"FLE Text 3" = "Have fun with it!";
"Only valid IBAN is accepted" = "Valid IBAN";

"HOSettingsExtensions" = "Extensions";
"EXTENSION_HELP" = "Receipts can provide integrations with the following applications:\n\nSYSTEM PRINT DIALOG:\nIn print dialogs to the menu of the \"PDF\" button on the bottom left an entry named \"Save PDF to Receipts\" will be added.\n\nAPPLE MAIL:\nAn AppleScript will be added to simply archive mails to Receipts for matching rules.\n\nMore information about the use of these extensions can be found on the homepage:";
"EXTENSION_BUTTON" = "Visit receipts-app.com/extension";

"Text recognition (OCR) did fail, very likely due to a timeout" = "Processing of a document did fail.";


"tess_afr" = "Afrikaans";
"tess_amh" = "Amharic";
"tess_ara" = "Arabic";
"tess_asm" = "Assamese";
"tess_aze_cyrl" = "Azerbaijani (Cyrillic)";
"tess_aze" = "Azerbaijani";
"tess_bel" = "Belarusian";
"tess_ben" = "Bengali";
"tess_bod" = "Tibetan Standard";
"tess_bos" = "Bosnian";
"tess_bre" = "Breton";
"tess_bul" = "Bulgarian";
"tess_cat" = "Catalan";
"tess_ceb" = "Cebuano";
"tess_ces" = "Czech";
"tess_chi_sim_vert" = "Chinese - Simplified (vertical)";
"tess_chi_sim" = "Chinese - Simplified";
"tess_chi_tra_vert" = "Chinese - Traditional (vertical)";
"tess_chi_tra" = "Chinese - Traditional";
"tess_chr" = "Cherokee";
"tess_cos" = "Corsican";
"tess_cym" = "Welsh";
"tess_dan" = "Danish";
"tess_deu" = "German";
"tess_div" = "Divehi";
"tess_dzo" = "Dzongkha";
"tess_ell" = "Greek";
"tess_eng" = "English";
"tess_enm" = "English, Middle (1100-1500)";
"tess_epo" = "Esperanto";
"tess_est" = "Estonian";
"tess_eus" = "Basque";
"tess_fao" = "Faroese";
"tess_fas" = "Persian";
"tess_fil" = "Filipino";
"tess_fin" = "Finnish";
"tess_fra" = "French";
"tess_frk" = "German (Fraktur)";
"tess_frm" = "French, Middle (ca.1400-1600)";
"tess_fry" = "Frisian (Western)";
"tess_gla" = "Gaelic (Scots)";
"tess_gle" = "Irish";
"tess_glg" = "Galician";
"tess_grc" = "Greek, Ancient (to 1453)";
"tess_guj" = "Gujarati";
"tess_hat" = "Hatian";
"tess_heb" = "Hebrew";
"tess_hin" = "Hindi";
"tess_hrv" = "Croatian";
"tess_hun" = "Hungarian";
"tess_hye" = "Armenian";
"tess_iku" = "Inuktitut";
"tess_ind" = "Indonesian";
"tess_isl" = "Icelandic";
"tess_ita_old" = "Italian - Old";
"tess_ita" = "Italian";
"tess_jav" = "Javanese";
"tess_jpn_vert" = "Japanese (vertical)";
"tess_jpn" = "Japanese";
"tess_kan" = "Kannada";
"tess_kat_old" = "Old Georgian";
"tess_kat" = "Georgian";
"tess_kaz" = "Kazakh";
"tess_khm" = "Khmer";
"tess_kir" = "Kyrgyz";
"tess_kor_vert" = "Korean (vertical)";
"tess_kor" = "Korean";
"tess_lao" = "Lao";
"tess_lat" = "Latin";
"tess_lav" = "Latvian";
"tess_lit" = "Lithuanian";
"tess_ltz" = "Luxembourgish";
"tess_mal" = "Malayalam";
"tess_mar" = "Marathi";
"tess_mkd" = "Macedonian";
"tess_mlt" = "Maltese";
"tess_mon" = "Mongolian";
"tess_mri" = "Maori";
"tess_msa" = "Malay";
"tess_mya" = "Burmese";
"tess_nep" = "Nepali";
"tess_nld" = "Dutch";
"tess_nor" = "Norwegian";
"tess_oci" = "Occitan (post 1500)";
"tess_ori" = "Oriya";
"tess_pan" = "Punjabi";
"tess_pol" = "Polish";
"tess_por" = "Portuguese";
"tess_pus" = "Pashto";
"tess_que" = "Quechua";
"tess_ron" = "Romanian";
"tess_rus" = "Russian";
"tess_san" = "Sanskrit";
"tess_sin" = "Sinhala";
"tess_slk" = "Slovakian";
"tess_slv" = "Slovenian";
"tess_snd" = "Sindhi";
"tess_spa_old" = "Spanish, Castilian - Old";
"tess_spa" = "Spanish";
"tess_sqi" = "Albanian";
"tess_srp_latn" = "Serbian (Latin)";
"tess_srp" = "Serbian";
"tess_sun" = "Sundanese";
"tess_swa" = "Swahili";
"tess_swe" = "Swedish";
"tess_syr" = "Syriac";
"tess_tam" = "Tamil";
"tess_tat" = "Tatar";
"tess_tel" = "Telugu";
"tess_tgk" = "Tajik";
"tess_tha" = "Thai";
"tess_tir" = "Tigrinya";
"tess_ton" = "Tonga";
"tess_tur" = "Turkish";
"tess_uig" = "Uyghur";
"tess_ukr" = "Ukrainian";
"tess_urd" = "Urdu";
"tess_uzb_cyrl" = "Uzbek (Cyrillic)";
"tess_uzb" = "Uzbek";
"tess_vie" = "Vietnamese";
"tess_yid" = "Yiddish";
"tess_yor" = "Yoruba";
"tess_ocrb" = "Passport Font";
